/*  ==========================================================================
    Twitter Feed
    ========================================================================== */

/*
    Block
    ========================================================================== */

.twitter-feed {
    position: relative;
    max-width: 535px;
    max-height: 373px;
    overflow: hidden;
    float: right;
    padding: 40px 50px 40px 55px;
    border: 1px solid map-get( $c-colours, primary );
    @include vs-spacing(padding-top, 20px, 40px);
    @include vs-spacing(padding-right, 25px, 50px);
    @include vs-spacing(padding-bottom, 20px, 40px);
    @include vs-spacing(padding-left, 25px, 55px);

    @include breakpoint( medium down ) {
        margin: 0 auto;
        float: none;
        @include vs-spacing(margin-top, 80px, 100px);
    }
}

/*
    Elements
    ========================================================================== */

.twitter-feed__title {
    display: inline-block;
    padding-right: 55px;
    background: url(../img/tmp/bird.svg) no-repeat right center;
    background-size: 37px 32px;
}

.twitter-feed__tweet {

    p {
        font-family: $f-sans-medium;
        margin-bottom: 30px;
    }

    strong {
        font-family: $f-sans-bold;
    }

    a {
        font-family: $f-sans-bold;
    }
}